Source: python-adal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-cryptography,
               python3-dateutil,
               python3-httpretty,
               python3-jwt,
               python3-requests,
               python3-setuptools,
               python3-six,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-adal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-adal.git
Homepage: https://github.com/AzureAD/azure-activedirectory-library-for-python

Package: python3-adal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Azure Active Directory Authentication Library for Python 3.x
 The ADAL for Python library makes it easy for Python applications to
 authenticate to AAD in order to access AAD protected web resources.
 .
 This library will no longer receive new feature improvements.
 Instead, users should consider using the new library MSAL for Python.
 .
 This package contains the Python 3.x module.
